<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsMessagesMapper">

    <resultMap type="com.ruoyi.system.domain.ZsMessages" id="ZsMessagesResult">
        <result property="id" column="id"/>
        <result property="websiteId" column="website_id"/>
        <result property="username" column="username"/>
        <result property="email" column="email"/>
        <result property="content" column="content"/>
        <result property="ipAddress" column="ip_address"/>
        <result property="createdAt" column="created_at"/>
        <result property="status" column="status"/>
        <result property="adminReply" column="admin_reply"/>
        <result property="adminReplyAt" column="admin_reply_at"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>


</mapper>
